/* andreas03 - an open source xhtml/css website layout by Andreas Viklund - http://andreasviklund.com . Free to use for any purpose as long as the proper credits are given to the original author.

Version: 1.2
(Nov 28, 2005)

Screen layout: */

body {
	margin: 0;
	padding: 0;
	background: #334F61;
	color:#FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 76%;
}
#thetop {
	margin:0;
	width: 536px;
	text-align: right;
}
#container {
	width:812px;
	margin:10px auto 0 auto;
	padding:0 20px 0 0;
	background:#000;
	color:#FFFFFF;
	text-align: left;
}
a {
	text-decoration:none;
	background-color:inherit;
	color:#26c;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:0;
}
p {
	margin:0 0 15px 0;
	line-height:1.5em;
}
#main p, #sidebar p {
	padding:0 20px 0 5px;
	text-align: left;
}
#biomain p, #biosidebar p {
	padding:0 20px 0 5px;
	text-align: left;
}
#logo {
	float:left;
	margin:0 0 12px 0;
	background:transparent;
	text-align:center;
	color:#555;
	overflow:auto;
	padding: 20px 0 0 5px;
}
#logo h1 {
	margin:50px 5px 1px 5px;
	letter-spacing:-3px;
}
#logo a {
	background-color:inherit;
	color:#26a;
	text-decoration:none;
}
#logo a:hover {
	background-color:inherit;
	color:#69e;
}
#tagline {
	text-align:center;
	font-size:1.2em;
}
#intro {
}
#intro p {
	line-height:1.5em;
}
#main {
	float:left;
	width:541px;
	margin-right:10px;
	padding:0;
	background: black url(images/mainBackindex.jpg) no-repeat top left;
	margin-left: 20px;
	height: 612px;
}
#main .jonesquote {
	margin: 0 0 10px 0;
	font-size: 14px;
	padding: 0;
	font-style: italic;
	text-align: center;
}
#main .pressquotes a {
	text-decoration:none;
}
#main .pressquotesred a {
	text-decoration:none;
	color:#FF9900;
}
#biomain {
	float:left;
	width:536px;
	margin-right:10px;
	padding:0;
	background: black url(images/mainBacksite.jpg) no-repeat top left;
	margin-left: 20px;
	height: auto;
}
#quote {
	color:#FF9900;
	font-style: italic;
	text-align: center;
	margin: 0 10px 10px 10px;
	padding: 0 40px;
}
#rightquote {
	color:#FF9900;
	font-style: italic;
	text-align: right;
	margin: 10px;
}
#leftquote {
	color:#FF9900;
	font-style: italic;
	text-align: left;
	margin: 10px;
}
.headerstyle {
	display:block;
	margin:30px 0 10px 0;
	padding:5px 0 5px 8px;
	background:#eee url(http://www.timbarsky.com/img/gradient2.png) repeat-x;
	color:#222;
	border-top:1px solid #ddd;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	border-left:1px solid #ddd;
	text-decoration:none;
}
#sidebar {
	width:230px;
	float:right;
	margin-top:0;
	font-size:1em;
	line-height:1.3em;
	background-image: url(images/menuBackindex.jpg);
	background-repeat: no-repeat;
	height: 612px;
	padding-left: 5px;
}
#sidebar p {
	font-size:0.9em;
}
#biosidebar {
	width:230px;
	float:right;
	margin-top:0;
	font-size:1em;
	line-height:1.3em;
	background-image: url(images/menuBacksite.jpg);
	background-repeat: no-repeat;
	height: 620px;
	padding-left: 5px;
}
#biosidebar p {
	font-size:0.9em;
}

#performain {
    width: 536px;
}
.sidelink {
	display:block;
	width:156px;
	margin:3px 10px 2px 0;
	font-size:1.1em;
	font-weight:bold;
	text-align:left;
	background:#transparent;
	color:#26c;
}
.sidelink:hover, .menuheader {
	color:#222;
	text-decoration:none;
}
#footer {
	margin:0 auto;
	background:#000;
	font-size:0.9em;
	color:#888;
	text-align:center;
	padding: 1px 0 0 0;
	width: 832px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px 0;
	font-weight: normal;
}
h1 {
	font-size: 2.8em;
}
h2 {
	margin: 0 0 4px 5px;
	font-size: 1.8em;
}
h3 {
	margin: 0 5px 8px 10px;
	font-size: 1.4em;
}
h4 {
	margin: 10px 0 5px 0;
	font-size: 1.2em;
}
h5 {
	margin: 10px 10px 5px 10px;
	font-size: 1.1em;
}
h6 {
	margin: 10px 10px 5px 10px;
	font-size: 1.1em;
	font-style: italic;
}
.clear {
	clear:both;
	margin:0;
}
.right {
	text-align:right;
}
#center {
	padding: auto;
	text-align: center;
}
.internallink {
	font-size:0.9em;
	text-align:center;
}
.block {
	padding:20px;
	background:#eee;
	color:#222;
	border:2px solid #ddd;
}
.credit {
	color:#888;
	background-color:inherit;
}
.hide {
	display:none;
}
.floatright {
	clear: right;
}
.floatright .floatbox {
	float: right;
	width: 245px;
}
.floatright .performfloatbox {
	float: right;
	margin-left: 10px;
	margin-top: 34px;
}
* html .floatright p { /* IE 3px jog hack*/
	height: 1%;
}
.floatright p {
	margin-top: 15px;
	margin-right: 245px;
	margin-left: 3px;
}
.teachfloatright {
	clear: right;
}
.teachfloatright .teachfloatbox {
	float: right;
	margin: 0 5px 0 5px;
	width: auto;
}
* html .teachfloatright p { /* IE 3px jog hack*/
	height: 1%;
}
.teachfloatright p {
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 0px;
}
.contactfloatright {
	clear: right;
}
.contactfloatright .contactfloatbox {
	float: right;
	margin: 10px 5px 0 5px;
	width: auto;
}
* html .contactfloatright p { /* IE 3px jog hack*/
	height: 1%;
}
.contactfloatright p {
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 0px;
}
.floatleft {
	clear: left;
}
.floatleft img {
	padding-left: 2px;
	margin-top: -7px;
}
.floatleft img {
	padding-left: 2px;
	margin-top: -7px;
}
.floatleft .leftfloatbox {
	float: left;
}
.floatleft .performleftfloatbox {
	float: left;
	margin-right: 10px;
}
*html .floatleft p {
	height: 1%;
}
.floatleft h1 {
	margin-top :5px;
	margin-left: 70px;
	margin-right: 5px;
}
#resumeback {
	width:510px;
	margin:0;
	padding-right:0;
	background: transparent url(images/resume_back.png) no-repeat top left;
	height: auto;
}

#player {
	text-align: center;
	margin-top: 10px;
}

#topmenu {
    text-align: right;
}
/* css for simple News Content System*/

table.sn {
	border-spacing: 2px;
	border-collapse: collapse;
	border-bottom: #EEEEEE thin dotted;
	empty-cells: show;
	margin-left: auto;
	margin-right: auto;
	width: 500px
}
td.sn-title {
	padding: 1px 1px 1px 1px;
	font-size:1.4em;
	font-weight: bold
}
td.sn-date {
	font-style: italic;
	padding: 1px 1px 1px 1px;
}
td.sn-post {
	padding: 1px 1px 1px 1px;
}

/* css for Reviews Content System*/

table.sn_reviews {
	border-spacing: 2px;
	border-collapse: collapse;
	border-bottom: #EEEEEE thin dotted;
	empty-cells: show;
	margin-left: auto;
	margin-right: auto;
	width: 500px
}
td.sn-title_reviews {
	padding: 1px 1px 1px 1px;
	font-size:1em;
	font-weight: bold
}
td.sn-date_reviews {
	font-style: italic;
	padding: 1px 1px 1px 1px;
}
td.sn-post_reviews {
	padding: 1px 1px 1px 1px;
}



/* Original open source design by Andreas Viklund - http://andreasviklund.com
Released through OSWD.org */